@media screen and (max-width: 991px) {
  .section-padding-hero {
    padding: 9rem 1rem 1rem;
  }
  .shop_info-card {
    flex-flow: column;
  }
  .info_img-wrapper {
    aspect-ratio: 16 / 9;
    order: -1;
    width: 100%;
    overflow: hidden;
  }
  .shop_lens-type {
    justify-content: center;
    align-items: center;
  }
  .recycled_product_page .shop_lens-tag {
    display: contents !important;
  }
  .accessories_content {
    flex-flow: column;
  }
  .accessories_title {
    grid-column-gap: 0.25rem;
    grid-row-gap: 0.25rem;
    flex-flow: column;
    display: flex;
  }
  .rounded-button {
    border-radius: 2.25rem;
  }
}
@media screen and (min-width: 768px) {
  .product-gallery-swiper .swiper-wrapper {
    display: flex;
    flex-direction: column;
    gap: 24px;
    transform: none !important;
  }
  .product-gallery-swiper .swiper-slide {
    width: 100% !important;
    height: auto !important;
    margin-right: 0 !important;
  }
  .product-gallery-swiper .swiper-pagination,
  .product-gallery-swiper .swiper-button-prev,
  .product-gallery-swiper .swiper-button-next {
    display: none !important;
  }
  .product-gallery-swiper .swiper-pagination {
    bottom: 0px;
  }
}
@media screen and (max-width: 768px) {
  .section-padding-hero {
    padding: 6rem 1rem 1rem;
  }
  .shop_component {
    grid-template-columns: 1.5fr;
  }
  .shop_left {
    gap: 12px;
  }
  .shop_info {
    display: none;
  }
  .shop_info-content {
    align-items: flex-start;
    padding-left: 1rem;
    padding-right: 1rem;
    display: flex;
  }
  .feature-left {
    padding: 0;
  }
  .feature-right img {
    min-height: unset !important;
  }
  .section-padding {
    padding: 2rem 1.5rem;
  }
  .section-padding-small {
    padding: 2rem 1rem;
  }
  .section-padding-medium {
    padding: 2rem 1rem;
  }

  .review-rating {
    font-size: 1rem;
  }
  .shop_product-title {
    font-size: 20px;
  }
  .short-description {
    font-size: 12px;
  }
  .shop_content-wrapper {
    padding: 0;
  }

  .shop_info-mobile > .flex-grid {
    gap: 12px;
  }
  .accessories_content {
    padding-left: 6%;
    padding-right: 6%;
  }

  .shop_info-mobile {
    display: block;
  }
  .shop_right {
    position: unset;
  }
}
